/*
Theme Name: Matsudarec Child
Theme URI: 
Description: A child theme of Matsudarec Theme
Author: 
Author URI: 
Version: 1.0.0
Text Domain: Maison
Template: matsudarec
*/

table td, table th {
    text-align: left !important;
padding: 15px 20px !important;
}

.wpb_single_image a img {
    opacity: 1;
    transition: all 0.5s ease-in-out 0s;
}
.wpb_single_image a img:hover {
    opacity: 0.6;
    transition: all 0.5s ease-in-out 0s;
}

table tbody tr, table thead tr {
    border-left:none !important;
    border-right: none !important;
}
.edgtf-main-menu ul li a {
    line-height: 33px !important;
}

.edgtf-mobile-nav li a {
    font-size: 16px !important;
    font-weight: 600 !important;
}

.edgtf-post-info-top,
.edgtf-post-excerpt-holder{
    display: none !important;
}

.edgtf-info-type-transparent .edgtf-ib-text-holder {
    padding: 46% 12% !important;
}

.wpcf7-form-control.wpcf7-date, .wpcf7-form-control.wpcf7-number, .wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-select, .wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea {
    width:  auto !important;
    max-width: 100%;
    background: #f0f0f0 !important;
}

.hissu {
background: #E94E14;
color: #fff;
font-size: 12px;
padding: 1px 3px;
margin: 0px 3px;
line-height: 12px;    
}

.edgtf-breadcrumbs-holder {
    font-size: 12px;
}